.font-12{
font-size: 12px !important;
}

.font-15{
    font-size: 15px !important;
}

.font-16{
    font-size: 16px !important;
}


.font-18{
    font-size: 16px !important;
}

.text-left{
    text-align: left !important;
}

.pl-36{
    padding-left: 36px;
}

.mt-1px{
    margin-top: 1px !important;
}

.mt-4px{
    margin-top: 4px !important;
}


.mt-7px{
    margin-top: 7px !important;
}


#to_products .section-subtitle{
    width: 100%;
}

.br-30{
    border-radius: 30px !important;
}

.pb-50px{
    padding-bottom: 50px;
}